# Type Alias TileRequestSchedulerOptions

type TileRequestSchedulerOptions = {
onTileError?: (tile: Tile, error: Error) => void;
onTileLoad?: (tile: Tile) => void;
onTileSkip?: (tile: Tile) => void;
}

- Defined in lib/five/model/tile3d/tile-request-scheduler.ts:43

##### Index

### Properties

onTileError?
onTileLoad?
onTileSkip?

## Properties

### `Optional` onTileError

onTileError?: (tile: Tile, error: Error) => void

- Defined in lib/five/model/tile3d/tile-request-scheduler.ts:46

### `Optional` onTileLoad

onTileLoad?: (tile: Tile) => void

- Defined in lib/five/model/tile3d/tile-request-scheduler.ts:45

### `Optional` onTileSkip

onTileSkip?: (tile: Tile) => void

- Defined in lib/five/model/tile3d/tile-request-scheduler.ts:44